Bug 72470 - administrator mode in kcontrol login manager module doesn't work
administrator mode in kcontrol login manager module doesn't work
Status: CLOSED CURRENTRELEASE
Product: Red Hat Public Beta
Classification: Retired
Component: kdebase (Show other bugs)
null
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-24 05:11 EDT by Markku Kolkka
Modified: 2007-04-18 12:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-26 07:08:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Markku Kolkka 2002-08-24 05:11:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
I tried to configure some KDE system-wide settings while logged in as a regular
user. In all other System setup modules I can use the "Administrator Mode"
button to enter the root password and change the settings, but not in "Login
Manager".

Version-Release number of selected component (if applicable):
kdebase-3.0.3-3

How reproducible:
Always

Steps to Reproduce:
1.Open kcontrol
2.Choose System->Login Manager
3.Click "Administrator Mode"
4.Enter root password	

Actual Results:  kcontrol returns to the "front page"

Expected Results:  Login Manager module runs in administrator mode, with a red
frame around the window

Additional info:
Comment 1 Ngo Than 2002-08-26 07:08:00 EDT
It's fixed in 3.0.3-5 or newer

Note You need to log in before you can comment on or make changes to this bug.